<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Canada seasons</title>

    <link rel="stylesheet" href="../../../css/styles.css">

</head>

<body>

<div>
    <a class="other_class_a" href="../../home.html"><img class="img_to_float"
                                                         src="../../../images/home_pic/home.png"></a>
</div>

<h1>Canada seasons</h1>

<a href="canada_winter.html"><img class="small_page" src="../../../images/canada/winter.jpg"></a>

<a href="canada_spring.html"><img class="small_page" src="../../../images/canada/spring.jpg"></a>

<a href="canada_summer.html"><img class="small_page" src="../../../images/canada/summer.jpg"></a>

<a href="canada_autumn.html"><img class="small_page" src="../../../images/canada/autumn.jpg"></a>

</body>
</html>